# Name: xdp/__init__.py
# Purpose: Main module for the XDP package
# Author: Ken McIvor <mcivken@iit.edu>
#
# Copyright 2003-2006 Illinois Institute of Technology
#
# See the file "LICENSE" for information on usage and redistribution
# of this file, and for a DISCLAIMER OF ALL WARRANTIES.

"""
The main module for the X-Ray Data Processing package.

@version: 1.5.9

@author: Ken McIvor

@contact: mcivor@iit.edu

@copyright: 2003-2006 Illinois Institute of Technology

@license: MIT X11/XFree86 style (see the file C{LICENSE} for more information)
"""

__version__ = '1.5.9'


from xdp import io
from xdp.dataset import *
from xdp.errors import *
